<p align="center">
	<a href="https://www.tcgdex.net">
		<img src="https://repository-images.githubusercontent.com/241652591/01dd7200-ca01-11eb-98e0-d8f04e7dfe42" width="50%" alt="Discord Link">
	</a>
</p>
<p align="center">
	<a href="https://discord.gg/NehYTAhsZE">
		<img src="https://img.shields.io/discord/857231041261076491?color=%235865F2&label=Discord" alt="Discord Link">
	</a>
	<a href="https://github.com/tcgdex/cards-database/issues">
		<img src="https://img.shields.io/github/issues/tcgdex/cards-database?style=flat-square&color=%2344CC11" alt="Issue count">
	</a>
	<a href="https://github.com/tcgdex/cards-database/stargazers">
		<img src="https://img.shields.io/github/stars/tcgdex/cards-database?style=flat-square" alt="Github stars">
	</a>
	<a href="https://github.com/tcgdex/compiler">
		<img src="https://img.shields.io/github/workflow/status/tcgdex/cards-database/Compile?style=flat-square" alt="Compiler build passing" />
	</a>
</p>

# Pokemon TCGdex Cards Database

A Multilanguage Pokémon TCG Database with Cards Pictures and most of the informations contained on the cards.

## Translations

|             | English | French | German | Italian | Portuguese | Spanish |
|-------------|---------|--------|--------|---------|------------|---------|
| Cards       | 13818   | 9439   | 6108   | 6108    | 6108       | 6108    |
| Translated  | 100%    | 68%    | 44%    | 44%     | 44%        | 44%     |

## Interact with the Database

_documentation available at https://www.tcgdex.net/docs_

- The easiest way to interact with the database is by using one of our SDKs _list below_.
- You can also direcly use the endpoints at `api.tcgdex.net`.
- You can build the API yourself by using our [compiler](https://github.com/tcgdex/compiler) or download the already [compiled database](https://github.com/tcgdex/distribution).

## SDKs / API Wrappers

We currently officially support theses SDKs

- [Javascript/Typescript SDK](https://github.com/tcgdex/javascript-sdk)
- [PHP SDK](https://github.com/tcgdex/php-sdk)

_If you have a SDK, start a [discussion](https://github.com/tcgdex/cards-database/discussions/new) to be added here_


## Join Us on Discord

You want to ask something or you just want to discuss anything from an idea/improvement about the API to why Furret should be in the next Pokken Tournament game...

Well you can join us on [Discord](https://discord.gg/NehYTAhsZE) !

## Contributing

See [CONTRIBUTING.md](./CONTRIBUTING.md)

TL::DR
- Fork
- make your changes
- pull request

## Deprecation

As of February 2021, the v1 API is no longer supported.

## License

This database is not produced, endorsed, supported or affiliated with Nintendo or The Pokémon Company

The Database is licensed under the MIT License. A copy of the license is available in [LICENSE](./LICENSE)
